[main]
NumberLangs=22
DefaultLanguage=2

[Lang000]
NAME="CHS" //簡中
ID=0x0804
ACP=936

[Lang001]
NAME="CHT"
ID=0x0404
ACP=950	//繁中

[Lang002]
NAME="ENGLISH"
ID=0x0409
ACP=0	//CP_ACP

[Lang003]
NAME="FRENCH"
ID=0x040C
ACP=1252 //法國

[Lang004]
NAME="GERMAN"
ID=0x0407
ACP=1252 //德國

[Lang005]
NAME="ITALIAN"
ID=0x0410
ACP=1252 //義大利

[Lang006]
NAME="SPANISH"
ID=0x040A
ACP=1252 //西班牙

[Lang007]
NAME="NORWEGIAN"
ID=0x0414
ACP=1252 //挪威

[Lang008]
NAME="DUTCH"
ID=0x0413
ACP=1252 //荷蘭

[Lang009]
NAME="HUNGARIAN"
ID=0x040e
ACP=1252 //匈牙利

[Lang010]
NAME="KOREAN"
ID=0x0412
ACP=949 //韓文

[Lang011]
NAME="PORTUGUESE"
ID=0x0416
ACP=1250 //葡萄牙,東歐

[Lang012]
NAME="POLISH"
ID=0x0415
ACP=1250 //波蘭,東歐

[Lang013]
NAME="JAPANESE"
ID=0x0411
ACP=932 //日本

[Lang014]
NAME="TURKISH"
ID=0x041F
ACP=1254 //土耳其

[Lang015]
NAME="RUSSIA"
ID=0x0419
ACP=0 //俄文

[Lang016]
NAME="FINNISH"
ID=0x040B
ACP=0 //芬蘭

[Lang017]
NAME="SWEDISH"
ID=0x041D
ACP=0 //瑞典

[Lang018]
NAME="DANISH"
ID=0x0406
ACP=0 //丹麥

[Lang019]
NAME="ARABIC"
ID=0x0401
ACP=1256 //阿拉伯

[Lang020]
NAME="CZECH"
ID=0x0405
ACP=1250 //捷克

[Lang021]
NAME="ROMANIAN"
ID=0x0418
ACP=1250 //羅馬尼亞

